<?xml version="1.0" encoding="UTF-8"?>
<!--
 Copyright (c) 2000-2025 Ericsson Telecom AB
 All rights reserved. This program and the accompanying materials
 are made available under the terms of the Eclipse Public License v2.0
 which accompanies this distribution, and is available at
 https://www.eclipse.org/org/documents/epl-2.0/EPL-2.0.html

 Contributors:
  Balasko, Jeno
  Raduly, Csaba
-->
<schema xmlns="http://www.w3.org/2001/XMLSchema"
        targetNamespace="www.example.org">

	<!-- include1dir2b: name clash with an element in the included schema: one-direction include -->

	<include schemaLocation="include1dir2a.xsd"/>

	<attribute name="Foobar" type="integer"/>

	<element name="foobar" type="integer"/>

</schema>
